#!/bin/bash

for lr in 0.01 0.02 0.035 0.05 0.1; do
    python inf_sample.py --sampler HMC --ckpt_path "ebm-49x1874.pt"  --lr $lr
    python inf_sample.py --sampler LHMC --ckpt_path "ebm-49x1874.pt" --lr $lr
    python inf_sample.py --sampler ULA --ckpt_path "ebm-49x1874.pt"  --lr $lr
    python inf_sample.py --sampler MALA --ckpt_path "ebm-49x1874.pt" --lr $lr
done